/* LUL1#0 :: Generated CSS [Created: Wed Aug 22 2007 15:01:33 GMT+1000 (AUS Eastern Standard Time)] :: http://www#listulike#com/ */
#navigation, #navigation li, #navigation ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#navigation{
  margin-top:-100px;
  position: relative;
  z-index: 20000;
  cursor:default !important;
  border: none;
  text-align: left;
}

#navigation{
  float: left;
  width: 60%;
}

#navigation li{
  display: block;
  width: auto;
  float: left;
}

#navigation li a{
  position: static;
  display: block;
  float: left;
  white-space: nowrap;
}

#navigation li, #navigation li:first-child{
  margin-right: 10px;
  margin-top:10px;
}

#navigation li a{
  margin-bottom: 1px;
}

#navigation a, #navigation a:link{
  background-image: none;
  background-color: #f5E0B7;
  cursor:pointer !important;
  z-index: 1000;
  text-align: left;
  border-style: solid;
  border-color: #201818 #201818 #2A5446 #2A5446;
  text-decoration: none;
  color: #2A5446;
  border-width: 1px;
  font-style: normal;
  font-family: tahoma, sans-serif;
  font-weight:bold !important;
}

#navigation a{
  font-size: 100%;
}

#navigation li a, #navigation li a:link, #navigation li a:visited{
  letter-spacing:1px !important;
}

#navigation li a:visited{
  background-image: none;
  background-color: #ffc;
  border-width: 1px;
  color: #f66252;
  font-style: normal;
  border-style: solid;
  border-color: #201818 #201818 #2A5446 #2A5446;
}

#navigation li a:hover, #navigation li a:focus, #navigation li a #nohref:hover, #navigation li a #nohref:focus, * html #navigation li a:active{
  font-style: normal;
  background-image: none;
  background-color: #FEF1B6;
  text-decoration: none;
  color: #201818;
  border-color: #2A5446 #2A5446 #201818 #201818;
  border-style: solid;
  border-width: 1px;
}